using System;

namespace RaceLapTimerHost
{
    class Program
    {
        static void Main(string[] args)
        {
            var service = new RaceLapTimer.RaceLapTimer();
            service.Start();
            Console.WriteLine("Press enter to exit");
            Console.ReadLine();
            service.StopService();
        }
    }
}
